* {
    margin: 0;
    padding: 0;
}


/* Header Part */

.sticky-header {
    position: sticky;
    top: 0;
    z-index: 2;
}

section ul {
    display: flex;
    justify-content: space-evenly;
    background-color: blue;
}

section ul li {
    list-style: none;
}

section ul a {
    text-decoration: none;
    color: #f00a3b;
    font-weight: bold;
}

.header-bottom-div {
    background-color: black;
}

.header-bottom-div marquee {
    color: #00fc00;
    text-align: center;
    border-width: 2px;
    border-color: red;
    border-style: inset;
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 13px;
    font-weight: bold;
    animation: marquee 10s linear infinite;
    white-space: nowrap;
    direction: right;
}

.welcome-guest {
    color: #0f0;
    font-weight: bold;
    text-align: center;
}

.site-name {
    text-align: center;
    color: #ff0;
    text-transForm: uppercase;
    font-size: 16px;
    font-weight: bold;
    padding-bottom: 30px;
}



/* Live Result */


.live-result-main-div .headline {
    color: #FF00FF;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
}

.live-result-main-div .game-name {
    color: red;
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    padding-top: 17px;
    padding-bottom: 4px;

}

.live-result-main-div .game-result {
    color: red;
    text-align: center;
    font-weight: bold;
    font-size: 30px;
}

.index-marquee {
    color: rgb(165, 42, 42);
    font-size: 25px;
    font-weight: bold;
    padding: 20px 0px;
}

.index-marquee p b:nth-child(1) {
    color: rgb(255, 126, 0);
    font-size: 25px;
}

.index-marquee p b:nth-child(2) {
    color: rgb(255, 0, 0);
    font-weight: bolder;
}




/* Today Yesterday Table */


.today-yesterday-result {
    display: flex;
    flex-flow: wrap;
}

.today-yesterday-result .live-result-column-1 {
    color: white;
    flex: 0 0 auto;
    width: 48%;
    border: 2px solid grey;
    border-radius: 29px;
    text-align: center;
    margin: 10px;
    padding: 11px 0px;
}

.today-yesterday-result .live-result-column-2 {
    color: white;
    flex: 0 0 auto;
    width: 47%;
    margin: 10px;
    border: 2px solid grey;
    border-radius: 29px;
    text-align: center;
    padding: 11px 0px;
}

.today-yesterday-result img {
    height: 13px;
}

@media only screen and (max-width: 945px) {
    .today-yesterday-result .live-result-column-1 {
        width: 45%;
    }

    .today-yesterday-result .live-result-column-2 {
        width: 45%;
    }

    .live-result-column-1 .g-result {
        font-size: 16px;
    }

    .live-result-column-2 .g-result {
        font-size: 16px;
    }
}

@media only screen and (max-width: 480px) {

    .today-yesterday-result .live-result-column-1 {
        width: 45%;
        margin: 5px 10px;
    }

    .today-yesterday-result .live-result-column-2 {
        width: 45%;
        margin: 5px 0px;
    }

    .today-yesterday-result .live-result-column-1 .g-name a {
        font-size: 15px;
    }

    .today-yesterday-result .live-result-column-1 .g-time {
        font-size: 15px;
    }

    .today-yesterday-result .live-result-column-1 .g-result {
        font-size: 15px;
    }

    .today-yesterday-result .live-result-column-2 .g-name a {
        font-size: 15px;
    }

    .today-yesterday-result .live-result-column-2 .g-time {
        font-size: 15px;
    }

    .today-yesterday-result .live-result-column-2 .g-result {
        font-size: 15px;
    }

}


.g-name a {
    font-size: 18px;
    font-family: "Times New Roman";
    font-weight: 700;
    color: red;
    text-decoration: none;
}

.g-time {
    font-size: 17px;
    font-family: "Times New Roman";
    color: #333;
    font-weight: 700;
}

.g-result {
    font-size: 22px;
    font-family: "Times New Roman";
    font-weight: 700;
    color: #333;
}

.g-result span {
    color: blue;
}





/* Index current-month */


.aal-month-autogenerated0table-box .current-month-name {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 10px 0px;
    margin: 10px 0px;
    background-color: #7a0025 !important;
    color: #fef101;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.aal-month-autogenerated0table-box .monthResultTable {
    display: flex;
    color: black;
    overflow-x: scroll;
    text-align: center;
    line-height: 24px;
    background-color: yellowgreen;
    color: #373933;
}

.aal-month-autogenerated0table-box .monthResultTable .row-column {
    height: 2rem;
    border: 1px solid black;
}

.aal-month-autogenerated0table-box .monthResult .row-column {
    display: flex;
    align-items: center;
    justify-content: center;
}


.aal-month-autogenerated0table-box .monthResultTable .monthGame {
    background-color: #8a2be2;
    color: white;
    position: sticky;
    left: 0;
}

.aal-month-autogenerated0table-box .monthResultTable .only-date {
    background-color: #8a2be2;
    color: white;
    height: 30px;
}

.aal-month-autogenerated0table-box .monthResultTable .monthResult {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
}

.aal-month-autogenerated0table-box .monthResultTable .monthGame .row-column {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 19px;
    font-weight: bold;
}

.aal-month-autogenerated0table-box .monthResultTable .monthGame .only-date {
    padding: 4px 7px;
}

.aal-month-autogenerated0table-box .monthResultTable .monthResult div:nth-child(1) {
    color: white;
    font-size: 15px;
    font-weight: bold;
    padding: 3px 7px;
    line-height: normal;
    background-color: #8a2be2;
}

@media (max-width: 450px) {
    .aal-month-autogenerated0table-box .monthResultTable .monthGame .row-column {
        font-size: 10px;
    }

    .aal-month-autogenerated0table-box .monthResultTable .monthResult {
        font-size: 10px;
        font-weight: bolder;
    }

    .aal-month-autogenerated0table-box .monthResultTable .monthResult div:nth-child(1) {
        font-size: 8px;
        line-height: normal;
        height: 30px;
        padding-top: 0;
        padding-bottom: 0;
        padding-right: 5px;
    }

    .aal-month-autogenerated0table-box .monthResultTable .monthGame .only-date {
        font-size: 8px;
        line-height: normal;
        height: 30px;
        padding-top: 0;
        padding-bottom: 0;
        padding-right: 5px;
    }
}

.chart-slide {
    margin-top: 13px;
    text-align: center;
}

.chart-slide img {
    height: 50px;
}





/* multiple ads */

.warning {
    background-color: #FAEBD7;
    color: red;
    font-weight: bold;
    font-style: bold;
    font-size: large;
    text-decoration: none;
    border-width: 5px;
    border-color: red;
    border-style: outset;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
}

.result-lagwaye {
    padding: 6px 5px;
    background-color: #F4CB4F;
    text-align: center;
}

.result-lagwaye p:nth-child(1) {
    font-size: 19px;
    padding: 15px;
    background-color: #dd1135;
    color: #FF0;
    text-shadow: 2px 2px 2px #888;
    font-weight: 700;
    font-size: 19px;
}

.result-lagwaye p:nth-child(1) b {
    color: white;
}

.result-lagwaye p:nth-child(2) {
    background-color: #990033;
    border: 4px solid green;
    border-top: 0;
    margin-top: 20px;
    padding: 5px;
    color: white;
    font-weight: bold;
    font-size: 19px;
}

.site-owner {
    background-image: linear-gradient(#ffffff 50%, #ffffff);
    font-weight: bold;
    border-width: 3px;
    border-color: red;
    border-style: outset;
    padding: 10px;
    border-radius: 10px;
    text-align: center;
}

.site-owner .name {
    font-size: 18px;
}

.site-owner .no {
    font-size: 25px;
}

.site-owner button {
    height: 40px;
    width: 200px;
    background-color: GREEN;
    color: #FFF;
    border: double 3px black;
    border-radius: 20px;
}

.site-owner button a {
    color: white;
    text-decoration: none;
}

.NOTE {
    margin: 0px;
    padding-bottom: 10px;
    border: 5px solid crimson;
    text-shadow: 2px 2px 2px royalblue;
    padding-top: 10px;
    text-align: center;
    background-color: white;
    color: red;
    font-size: 20px;
    padding: 10px;
}

.what-is-satta {
    background-color: lightyellow;
    color: red;
    font-size: large;
    text-decoration: none;
    border-width: 3px;
    border-color: red;
    border-style: outset;
    margin: 2px;
    padding: 10px;
    text-align: center;
}

.what-is-satta p:nth-child(1) {
    font-size: 25px;
}

.what-is-satta p {
    padding-bottom: 5px;
}

.disclaimer {
    background-color: lightyellow;
    color: red;
    border-width: 3px;
    border-color: red;
    margin: 2px;
    padding: 10px;
    text-align: center;
    border-style: outset;
}




/* Footer Section */
.footer {
    background-color: red;
    padding: 5px;
    text-align: center;
    color: white;
    font-weight: bold;
}



/* Monthly chart */

.month-year-select{
    margin-top: 20px;
    text-align: center;
}

.month-year-form-box {
    background-color: pink;
    text-align: center;
    padding: 10px;
}

.month {
    padding: 2px 10px;
    border-radius: 8px;
    font-size: 17px;
}

.go {
    padding: 1px 8px;
    border-radius: 6px;
    background-color: cadetblue;
    font-size: 17px;
}


/* Yearly Chart */

.yearly-section {
    text-align: center;
}

.yearly-section .month-year-select .month-year-select .year{
    padding: 2px 10px;
    border-radius: 8px;
    font-size: 17px;
}

.yearly-section .month-year-select .month-year-select .year-go{
    padding: 1px 8px;
    border-radius: 6px;
    background-color: cadetblue;
    font-size: 17px;
}

.yearly-section .current-month-name{
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 10px 0px;
    margin: 10px 0px;
    background-color: #7a0025 !important;
    color: #fef101;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}

.yearly-section .yearly-charts-outer-box .yearlyRecord{
    background-color: yellowgreen;
    padding: 5px;
    border-radius: 15px;
    margin-bottom: 5px;
}

.yearly-section .yearly-charts-outer-box .yearlyRecord a{
    text-decoration: none;
    color: black;
} 


/* Free Leak No. Button*/

.button-86 {
  all: unset;
  width: 100px;
  height: 30px;
  font-size: 16px;
  background: transparent;
  border: none;
  position: relative;
  color: #f0f0f0;
  cursor: pointer;
  z-index: 1;
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  white-space: nowrap;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
}

.button-86::after,
.button-86::before {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: -99999;
  transition: all .4s;
}

.button-86::before {
  transform: translate(0%, 0%);
  width: 100%;
  height: 100%;
  background: #28282d;
  border-radius: 10px;
}

.button-86::after {
  transform: translate(10px, 10px);
  width: 35px;
  height: 35px;
  background: #ffffff15;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  border-radius: 50px;
}

.button-86:hover::before {
  transform: translate(5%, 20%);
  width: 110%;
  height: 110%;
}

.button-86:hover::after {
  border-radius: 10px;
  transform: translate(0, 0);
  width: 100%;
  height: 100%;
}

.button-86:active::after {
  transition: 0s;
  transform: translate(0, 5%);
}